package com.trunksbomb.minetriad.game;

public record TriadRuleSet(
        boolean openHands,
        boolean sameRule,
        boolean sameWallRule,
        boolean plusRule,
        boolean elementalRule) {
    public static final TriadRuleSet CLASSIC_OPEN = new TriadRuleSet(true, true, true, true, false);
}
